調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問

セキュリティ対策ツールにおける脆弱性への対応について

はじめに

セキュリティ対策ツールver.16において、脆弱性が確認されましたが、 弊社では 2009年5月13日に自動アップデートにより本脆弱性に対応した修正モジュールを配信しております。 自動アップデートにされているお客さまは特に対処不要です。

対象

対象製品: セキュリティ対策ツール Ver.16
対象サービス: フレッツ・光プレミアム フレッツ・v6アプリ

対処方法

弊社では本脆弱性に対応した修正モジュールをご用意しています。
修正モジュールは自動アップデートで、配信予定です。

配信日時

2009年5月13日

修正の確認方法

「セキュリティ対策ツール メイン画面」を起動→「アップデート/その他」→ 「アップデート」→「設定」  → 「アップデート情報」の順にクリックします。
「不正変更の監視ドライバ」の「バージョン情報」が 【2.23.1002】 以降であれば、修正モジュール適用済みです。

手動でのアップデート方法

  1. セキュリティ対策ツールのメイン画面を起動→[アップデート開始]をクリック
  2. アップデート後、以下の再起動を促すメッセージが表示されましたら、[はい] をクリックして、コンピューターの再起動を行ってください。
このページの情報は、参考になりましたか?